CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Gegevens van je contacten kunnen je helpen sneller formulieren in te vullen in Chromium.";
NSHumanReadableCopyright = "Copyright 2014 De auteurs van Chromium. Alle rechten voorbehouden.";
